clisp-module-postgresql - 1:2.49.20180218+really2.49.92-3+b2 main

GNU CLISP module that adds a PostgreSQL interface

Section: lisp
Suites: amber byzantium landing 
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 
Homepage Source Package
 

Dependencies

  • libc6 (>= 2.2.5)
  • libpq5 (>= 8.4~)
  • clisp (= 1:2.49.20180218+really2.49.92-3+b2)

Installed Size: 1.2 MB
Architectures: amd64  arm64 

 

Versions

1:2.49.20180218+really2.49.92-3+b2 amd64 1:2.49.20180218+really2.49.92-3+b2 arm64